<?xml version="1.0" encoding="utf-8"?>
<component size="113,126" extention="Button">
  <displayList>
    <component id="n4_e5ji" name="btn_head" src="opwgh" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="-7,-10" group="n5_yfup" scale="0.82,0.82"/>
    <image id="n3_e5ji" name="n3" src="e5ji1t" fileName="img/yxdt_txk_02.png" xy="-9,-9" group="n5_yfup" aspect="true"/>
    <group id="n5_yfup" name="anim" xy="-9,-10" size="113,127" advanced="true"/>
  </displayList>
  <Button/>
  <transition name="t0" autoPlay="true">
    <item time="0" type="XY" target="n5_yfup" tween="true" startValue="-5,-7" endValue="-,-20" duration="16" ease="Linear" repeat="-1" yoyo="true"/>
  </transition>
</component>